/* MUTUI */
div.tableMutui{
	border:0px solid orange;
	width:636px;
	margin-left:0px;
	margin-bottom:30px;
    font-family: Arial;
	/*margin-top:30px;*/
}
table.tableMutui{
	border:0px solid black;
	width:636px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
table.tablotota{
    font-family: Arial;
	border:0px solid black;
	width:550px;
	margin:20px 20px 20px 60px;
	padding:0 0 0 0;
	font-size:11px;
	font-weight:bold;
    color: #444;
}
table.tablotota select{
	border:0px solid #707A81;	
	border:1px solid #999;
	/*background-color: #F38034;fondo arancione casillas*/
	font-size:12px;
	color:#000;
	width:193px;/*IE*/
	margin-bottom:5px;
}
table.tablotota input{/*html*/
	border:1px solid #999;
	/*background-color: #F38034;*/
	color:#000;
	float:left;
}
table.tablototaRisposta{
    font-family: Arial;
    color: #444;
	border:0px solid black;
	width:550px;
	margin:20px 20px 20px 60px;
	padding:0 0 0 0;
	font-size:11px;
	/*background-color:#FFF;*/
}
table.tablototaRisposta A{
	border:0px solid black;
	color:#CC3300;
	text-decoration:none;
}
table.tablototaRisposta A:Hover{
	border:0px solid black;
	color:#FFF;
	text-decoration:none;
}
table.tablototaRisposta th{
	border:0px solid black;
	font-weight:bold;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
}
table.tablototaRisposta td{
	border:0px solid black;
	font-weight:bold;
	text-align:left;
	padding-top:5px;
	padding-bottom:5px;
	/*color:#F38034;*/
}
table.tablaBotones{
	border:0px solid black;
	width:330px;
    width:50%;
	margin: 0 auto;
}
table.tablaBotones img{
	border:0px solid black;
}
table.tableIframe{
	border:0px solid black;
	width:636px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
/* preventivo dettagliato */
div.texto{
	border:0px solid #999;
	width:550px;
	margin:20px 20px 0px 20px;
	padding:0 0 0 0;
	font-size:11px;
	font-weight:bold;
	text-align:justify;
}
div.textoNaranja{
	border:0px solid #999;
	width:550px;
	margin:20px 20px 0px 20px;
	padding:0 0 0 0;
	font-size:11px;
	font-weight:bold;
	color:#CC3300;
	text-align:center;
}
table.preventivoDettagliato{
	border:1px solid #999;
	width:550px;
	margin:20px 20px 0px 20px;
	padding:0 0 0 0;
	font-size:11px;
}
table.preventivoDettagliato A{
	border:0px solid black;
	color:#333;
	text-decoration:none;
}
table.preventivoDettagliato A:Hover{
	border:0px solid black;
	color:#FFF;
	text-decoration:none;
}
table.preventivoDettagliato th{
	border:0px solid black;
	font-weight:normal;
	background-color:#C0C0C0;	background-color:#CCC;
	text-align:left;
	padding:3px 3px 3px 3px;	
	margin:0 0 0 0;
}
table.preventivoDettagliato td{
	border:0px solid black;
	background-color:#EEE;
	text-align:left;
	padding:3px 3px 3px 3px;
	margin:0 0 0 0;
}
table.tablaBotonSolito{
	border:0px solid black;
	width:150px;
	margin: 0 auto 0 auto;
	padding-top:30px;
}
table.tablaBotonSolito img{
	border:0px solid black;
}